#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: #fff;
  transition: background-color 0.3s ease;
}
#header.mv-header {
  background-color: transparent;
}

#header-gutter {
  height: 83px;
}
@media only screen and (max-width: 767px) {
  #header-gutter {
    height: 54px;
  }
}